QMMP(1)

NAME
qmmp - audio player

SYNOPSIS
qmmp

DESCRIPTION
This manual page documents briefly the qmmp command.

qmmp is a program that plays audio files.

OPTIONS

-e, --enqueue            Don't clear the playlist

-p, --play               Start playing current song

-u, --pause              Pause current song

-t, --play-pause         Pause if playing, play otherwise

-s, --stop               Stop current song

-j, --jump-to-file       Display Jump to File dialog

-q, --quit               Quit application

--volume <0..100>        Set playback volume (example: qmmp --volume 20)

--volume-status          Print volume level

--toggle-mute            Mute/Restore volume

--mute-status            Print mute status

--next                   Skip forward in playlist

--previous               Skip backwards in playlist

--toggle-visibility      Show/hide application

--show-mw                Show main window

--add-file               Display Add File dialog

--add-dir                Display Add Directory dialog

--volume-inc             Increase volume by 5 steps

--volume-dec             Decrease volume by 5 steps

--pl-help                Show playlist manipulation commands

--seek <time>            Seek to position in the current track

--seek-fwd <time>        Seek forward

--seek-bwd <time>        Seek backwards

--status                 Print playback status

--nowplaying <fmt>       Print formatted track name (example: qmmp --nowplaying "%t - %a")

--nowplaying-syntax      Print --nowplaying syntax

--ui <name>              Start qmmp with the specified user interface

--ui-list                List all available user interfaces

--no-start               Don't start the application

--debug                  Print debugging messages

-h, --help               Display this text and exit

-v, --version            Print version number and exit

AUTHOR
qmmp was written mainly by Ilya Kotov <forkotov02@hotmail.ru>.

This manual page was written by Eugene V. Lyubimkin <jackyf.devel@gmail.com> in 2008 for the Debian project (but may be used by others). It was expanded in 2021 by Matteo Cypriani <mcy@lm7.fr>.

SEE ALSO

Home page: http://qmmp.ylsoftware.com

Development page: https://sourceforge.net/p/qmmp-dev

Bug tracker: https://sourceforge.net/p/qmmp-dev/tickets